@media (max-width: 1600px) {
  .nyerji {
    margin-top: -10rem;
  }
}
@media (max-width: 1440px) {
  header .container {
    padding: 0 3.25rem;
  }
  footer .container .left {
    width: 26rem;
  }
  footer .container .center {
    width: calc(100% - 10rem - 26rem);
    padding-right: 5rem;
  }
  footer .container .left ul {
    padding-right: 5rem;
  }
  .ptb.pt_bread {
    margin-top: -7rem;
  }
  .list_message .mb50 {
    margin-bottom: 1.25rem;
  }
}
@media (max-width: 1280px) {
  .index_one .hover div {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }
  .list_about_three .swiper-button-prev {
    left: -3rem;
  }
  .list_about_three .swiper-button-next {
    right: -3rem;
  }
  .list_contact .ul li > div {
    padding: 4.125rem 3rem 3.75rem;
  }
  .nyerji {
    margin-top: -8rem;
  }
  .list_product .ul li {
    padding: 0 1.25rem;
  }
  .list_product .ul {
    margin: 5rem -1.25rem 0;
  }
  .subcontent .name {
    margin: 1.875rem 0 0.625rem;
  }
  .subcontent {
    padding: 2rem !important;
  }
  .subcontent ul {
    margin-bottom: 0.5625rem;
  }
  .subcontent .swiper-pagination-bullet {
    margin-top: 1.5rem;
  }
}
@media (max-width: 990px) {
  .banner .swiper-slide .img img {
    height: 600px;
    object-fit: cover;
  }
  .banner .scroll {
    bottom: 6rem;
  }
  .banner .swiper_pag {
    bottom: 10.25rem;
  }
  .index_four .flex_left .right > div {
    padding-left: 4rem;
  }
  .index_four .flex_left .right .swiper-button-next,
  .index_four .flex_left .right .swiper-button-prev {
    display: none;
  }
  .index_four .flex_left .right .pr50 .swiper-container {
    height: 0;
    overflow: hidden;
  }
  .index_four .flex_left .phone_show_990 {
    margin-top: 30px;
  }
  .index_four .flex_left .left {
    padding-top: 25px;
    width: 100%;
  }
  .index_four .flex_left .left ul {
    display: flex;
    justify-content: space-between;
  }
  .index_four .flex_left .left ul::before {
    width: 90%;
    height: 1px;
    left: 50%;
    top: 40px;
    transform: translate(-50%, 0);
    border-top: 1px dashed rgba(0, 0, 0, 0.2);
    border-right: none;
  }
  .index_four .flex_left .left ul li {
    width: 80px;
    height: 80px;
  }
  .index_four .flex_left .left ul li .icon img {
    height: 2.25rem;
  }
  .index_four .flex_left .right {
    width: 100%;
    padding-left: 0;
  }
  .index_four .flex_left .right .pr50 {
    padding-left: 3.125rem;
  }
  .index_four .flex_left .right > div {
    padding-left: 0;
  }
  .title {
    font-size: 30px;
    line-height: 35px;
  }
  .subtitle {
    font-size: 1.25rem;
  }
  .index_one .img img {
    height: 43.75rem;
  }
  .index_one .hover div {
    font-size: 2rem;
    line-height: 2.68rem;
  }
  .index_one .hover {
    top: 3.25rem;
  }
  .index_four .flex_left .left ul li:not(:last-child) {
    margin-bottom: 0;
  }
  .container.container_l {
    padding-right: 15px;
  }
  .index_five .right {
    padding-left: 15px;
    padding-right: 0;
  }
  .index_five .left {
    padding-right: 15px;
  }
  .index_five .left .name {
    font-size: 28px;
  }
  .index_five .left .text {
    font-size: 16px;
    line-height: 30px;
  }
  .index_five .left .text {
    margin-bottom: 15px;
  }
  .index_five .left {
    margin-bottom: 20px;
  }
  .index_six .left {
    display: none;
  }
  footer .container .left {
    width: 17rem;
  }
  footer .container .left ul {
    padding-right: 1rem;
  }
  footer .container .center {
    width: calc(100% - 10rem - 17rem);
    padding-right: 1rem;
  }
  footer {
    display: none;
  }
  .list_about .top > div.left {
    margin-bottom: 20px;
  }
  .ptb.pt_bread {
    margin-top: -4rem;
  }
  .list_contact .ul li > div {
    padding: 2.125rem 1rem 2.75rem;
  }
  .list_contact .ul li {
    padding: 0 0.6875rem;
  }
  .list_contact .ul {
    margin: 3.125rem -0.6875rem 0;
  }
  .list_contact .ul li > div .icon {
    width: 4.25rem;
    height: 4.25rem;
  }
  .list_contact .ul li > div .icon img {
    width: 2rem;
    height: 2rem;
  }
  .list_message .row30 {
    margin-top: 20px;
  }
  .list_contact .ul li > div .text {
    font-size: 1.125rem;
  }
  .list_message .row30 > div.left {
    order: 2;
  }
  .list_message .row30 > div.right {
    order: 1;
    margin-bottom: 20px;
  }
  .list_news .right {
    margin-top: 15px;
  }
  .list_news .hover_btn {
    left: auto;
    right: 15px;
  }
  .show_news .left {
    padding-right: 15px;
  }
  .nyerji {
    margin-top: -5rem;
  }
  .nyerji ul {
    line-height: 5.25rem;
  }
  .nyerji ul li a .icon img {
    width: 2.5rem;
    height: 2.5rem;
  }
  .show_product .right {
    margin-top: 30px;
  }
  .list_product_two .row > div.right {
    order: 1;
  }
  .list_product_two .row > div.left {
    order: 2;
    margin-top: 15px;
  }
  .list_product_two .left .name {
    font-size: 1.25rem;
    margin: 5px 0 15px;
  }
  .list_product_two .left .text {
    font-size: 14px;
    line-height: 25px;
  }
  .subcontent {
    width: 94% !important;
  }
}
@media (max-width: 767px) {
  .banner .hover .p1 {
    font-size: 30px;
  }
  .banner .hover .p1 p {
    font-size: 14px;
  }
  .banner .hover .p2 {
    font-size: 18px;
    line-height: 26px;
  }
  .banner .scroll {
    display: none;
  }
  .banner .swiper_pag {
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    right: auto;
  }
  .index_one {
    position: relative;
    margin-top: -1px;
    z-index: 9;
  }
  .index_one .hover .logo img {
    height: 3.25rem;
  }
  .index_one .hover p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin: 20px 0 10px;
  }
  .index_one .hover div {
    font-size: 16px;
    line-height: 24px;
  }
  .index_one .img img {
    height: 23.75rem;
    object-fit: cover;
  }
  .index_one .img img {
    height: 23.75rem;
  }
  .index_two {
    margin-top: -5.625rem;
    padding: 4.5rem 0 5.125rem;
  }
  .subtitle div {
    padding: 0 3.25rem;
    font-size: 14px;
  }
  .subtitle div span {
    padding: 0 0.5rem;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .index_two .swiper-container {
    margin-top: 20px;
  }
  .index_two .name {
    font-size: 18px;
    line-height: 24px;
    margin: 15px 0 5px;
  }
  .index_two .text {
    font-size: 14px;
    line-height: 24px;
  }
  .text {
    font-size: 14px;
    line-height: 26px;
  }
  .index_three {
    margin-top: -2rem;
  }
  .hover_pag.mt60 {
    margin-top: 30px;
  }
  .index_four .flex_left .right .l {
    padding-top: 30px;
  }
  .index_four .flex_left .right .l .name {
    font-size: 22px;
    line-height: 30px;
  }
  .index_four .flex_left .right .l .text {
    margin: 5px 0 15px;
  }
  .index_four .flex_left .right .r {
    height: 23rem;
  }
  .index_five {
    margin-top: 1.875rem;
    padding: 2.625rem 0 4rem;
  }
  .index_five .left .name {
    font-size: 22px;
    line-height: 30px;
    font-weight: 600;
    margin-top: 15px;
    letter-spacing: 0;
  }
  .index_five .left .text {
    font-size: 14px;
    line-height: 24px;
  }
  .index_five .left .more {
    margin-bottom: 15px;
  }
  .ul_kuai li > div {
    display: flex;
    align-items: center;
    padding: 15px;
  }
  .ul_kuai li > div .con {
    width: calc(100% - 4.375rem);
    padding-left: 15px;
  }
  .ul_kuai li > div .con .name1 {
    margin-top: 0;
  }
  .ul_kuai li > div .con div {
    text-align: left;
  }
  .ul_kuai li:not(:last-child) {
    margin-bottom: 15px;
  }
  .index_five .right {
    display: none;
  }
  .index_six .right ul li a .l {
    width: 10rem;
  }
  .index_six .right ul li a .r {
    padding-left: 1rem;
    width: calc(100% - 10rem);
  }
  .index_six .right ul li a .l img {
    height: 7.875rem;
  }
  .index_six .right ul li a .r .text {
    -webkit-line-clamp: 1;
    margin: 5px 0;
  }
  .index_six .data {
    font-size: 14px;
  }
  .index_six .mt45 {
    margin-top: 20px;
  }
  .index_six {
    position: relative;
    padding: 1.5rem 0 30px;
  }
  .subtitle div::before,
  .subtitle div::after {
    width: 2.25rem;
  }
  .subtitle div {
    padding: 0 2.25rem;
  }
  footer .container .left {
    width: 100%;
  }
  footer .container .left ul {
    margin-top: 15px;
  }
  footer .container .center {
    width: 100%;
    margin: 20px 0;
  }
  footer .container .left a img {
    height: 3rem;
  }
  footer {
    padding: 20px 0;
  }
  footer .container .center .text {
    font-size: 12px;
  }
  footer .container .right {
    width: 100%;
  }
  footer .container .right .ewm {
    margin: 0;
  }
  footer .container .center .name {
    font-size: 14px;
    margin-bottom: 5px;
  }
  footer .container .left ul li .con {
    font-size: 14px;
  }
  footer .container .left ul li:not(:last-child) {
    margin-bottom: 10px;
  }
  footer .fenxiang {
    display: none;
  }
  .beian {
    font-size: 12px;
    line-height: 20px;
  }
  .nyban .bread {
    display: none;
  }
  .nyban .hover .p2 {
    margin-top: 0;
  }
  .ptb.pt_bread {
    margin-top: -1.5rem;
  }
  .list_about .top .left .text {
    margin-top: 15px;
    line-height: 24px;
  }
  .list_about .top .bor20 {
    border-radius: 20px;
  }
  .list_about ul {
    margin-top: 20px;
  }
  .list_about_two .ul_kuai {
    margin-top: 20px;
  }
  .list_about_two .ul_kuai li > div {
    padding: 15px;
  }
  .list_about_two .ul_kuai li > div .icon {
    width: 4.375rem;
    height: 4.375rem;
  }
  .list_about_two .ul_kuai li > div .icon img {
    width: 2.375rem;
    height: 2.375rem;
  }
  .list_about_two .ul_kuai li > div .text1 p {
    text-align: left;
  }
  .ul_kuai li > div .con .name1 {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .list_about_two .ul_kuai li > div .text1 p {
    font-size: 1rem;
    margin-bottom: 0;
  }
  .list_about_three .margin {
    margin: -10px;
  }
  .list_about_three .margin .swiper_btn {
    display: none;
  }
  .list_about_three .swiper_pag {
    margin-top: 20px;
  }
  .list_about_three .margin .swiper-container {
    margin-top: 20px;
  }
  .list_about_three .margin .swiper-container .swiper-slide {
    padding: 10px;
  }
  .list_contact .ul {
    margin-top: 20px;
  }
  .list_contact .ul li > div {
    display: flex;
    align-items: center;
    padding: 15px;
    border-radius: 10px;
  }
  .list_contact .ul li > div .icon {
    width: 50px;
    height: 50px;
  }
  .list_contact .ul li > div .icon img {
    width: 22px;
    height: 22px;
  }
  .list_contact .ul li > div .con {
    width: calc(100% - 50px);
    padding-left: 15px;
  }
  .list_contact .ul li > div .con .name {
    margin: 0;
  }
  .list_contact .ul li > div .con div {
    text-align: left;
  }
  .list_contact .ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .list_contact .ul li > div .text span {
    font-size: 14px;
    line-height: 22px;
    display: block;
  }
  .list_message .name1 {
    font-size: 20px;
    line-height: 30px;
  }
  .list_message .mt35 {
    margin-top: 15px;
  }
  .list_news .swiper-container {
    margin-top: 15px;
  }
  .list_news .name {
    font-size: 18px;
    margin: 10px 0;
  }
  .list_news .text {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 15px;
  }
  .list_news .hover_btn {
    left: auto;
    right: 0px;
  }
  .list_news_two.ptb {
    padding-top: 30px;
  }
  .list_news_two .ul li {
    margin-bottom: 2.25rem;
  }
  .list_news_two .ul li .data {
    margin-top: 5px;
  }
  .list_news_two .ul li .name {
    margin-top: 15px;
  }
  .show_news .data {
    font-size: 14px;
  }
  .show_news .margin.text {
    font-size: 14px;
    line-height: 25px;
  }
  .show_news .shangxia .tr {
    order: 2;
  }
  .show_news .shangxia .ta {
    order: 3;
    margin-top: 30px;
  }
  .show_news .shangxia .a div {
    width: 34px;
    height: 34px;
  }
  .show_news .shangxia .a div .iconfont {
    font-size: 1rem;
  }
  .squera_apply .name {
    font-size: 20px;
    line-height: 30px;
    margin: 10px 0 5px;
  }
  .squera_apply .text {
    font-size: 14px;
    line-height: 25px;
  }
  .mb70 {
    margin-bottom: 30px;
  }
  .nyerji {
    margin-top: -2rem;
  }
  .nyerji ul {
    line-height: 52px;
    border-radius: 10px;
  }
  .nyerji ul li a .icon img {
    width: 2.25rem;
    height: 2.25rem;
  }
  .nyerji ul li a .con {
    font-size: 14px;
    padding-left: 5px;
  }
  .list_product .ul {
    margin: 20px -10px 0;
  }
  .list_product .ul li {
    padding: 0 10px;
    margin-bottom: 30px;
  }
  .list_product .name {
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0 5px;
  }
  .list_product .text {
    font-size: 14px;
    line-height: 25px;
  }
  .show_product .left .name {
    margin: 15px 0;
  }
  .show_product .left .flex .tel {
    font-size: 1.375rem;
  }
  .show_product .left .flex .tel img {
    width: 25px;
    margin-right: 10px;
  }
  .show_product .left .flex {
    margin-top: 15px;
  }
  .show_product .right .div1 img {
    height: 21.25rem;
  }
  .show_product .bread {
    display: none;
  }
  .show_content {
    margin-top: -0.75rem;
  }
  .show_product_two .row {
    margin: 0 -15px;
  }
  .show_product_two .row .right {
    margin-top: 15px;
  }
  .show_product_two .row > div {
    padding: 0 15px;
  }
  .show_product_two .text {
    margin-top: 15px;
  }
  .dian {
    font-size: 14px;
    line-height: 25px;
  }
  .show_product_two .text p:not(:last-child) {
    margin-bottom: 5px;
  }
  .show_product_three .swiper-slide > div {
    padding: 15px;
  }
  .show_product_three .swiper-container {
    margin-top: 20px;
  }
  .show_product_three .swiper_pag {
    margin-top: 20px;
  }
  .show_product_three .swiper-slide > div .name {
    font-size: 14px;
    line-height: 25px;
    margin-top: 10px;
  }
  .show_product_four table .tr1 td {
    white-space: nowrap;
  }
  .show_product_four table td {
    padding: 0.5rem 1rem !important;
    font-size: 14px;
    line-height: 24px;
  }
  .show_product_four table {
    margin-top: 15px;
  }
  .show_product_five .swiper-slide .img {
    padding: 20px 0;
  }
  .show_product_five .swiper-slide .img .over1 img {
    height: 7.8125rem;
  }
  .show_product_five .swiper-slide .img .name {
    font-size: 16px;
    margin-top: 15px;
  }
  .show_product_five .swiper-pagination-bullet,
  .show_product_five .swiper-container {
    margin-top: 20px;
  }
  .show_product_four table td {
    white-space: nowrap;
  }
  .show_product_four table .tr1 td {
    font-size: 16px;
  }
  .mt90 {
    margin-top: 20px;
  }
  .show_product_two .name {
    font-size: 18px;
    line-height: 30px;
  }
  .show_product_six .swiper-container {
    margin-top: 20px;
  }
  .show_product_six .swiper_pag .swiper-pagination-bullet {
    margin-top: 20px;
  }
  .list_product_two .swiper-container {
    margin: 25px 0;
  }
  .list_product_three {
    margin-top: 30px;
  }
  .subcontent {
    border-radius: 15px !important;
  }
  .subcontent .title {
    font-size: 24px;
    line-height: 1.25;
  }
  .layui-layer-setwin .layui-layer-close2 {
    background-size: contain;
    width: 2rem !important;
    height: 2rem !important;
    top: 0rem !important;
    right: 0rem !important;
    background-position: 0 0 !important;
  }
  .subcontent .name {
    font-size: 18px;
    margin: 15px 0 5px;
  }
  .subcontent ul li {
    width: 100%;
    font-size: 1.125rem;
  }
  .subcontent ul li {
    margin-bottom: 5px;
  }
  .subcontent {
    padding: 2rem 1rem !important;
  }
  .index_four .div2 > .row {
    padding-top: 0;
  }
  .index_four .div2 .row .l .title {
    font-size: 22px;
  }
  .index_four .flex_left .right .l .name {
    font-size: 18px;
    line-height: 25px;
  }
  .index_four .flex_left .div2 .r {
    height: auto;
  }
  .index_three {
    margin-top: -4rem;
  }
  .index_four .flex_left .phone_show_990 {
    margin-top: 15px;
  }
  .index_four .flex_left .swiper_top_pro2 .r {
    margin-top: 20px;
  }
  .index_five .left .subtitle div::after {
    width: 2.25rem;
  }
  .index_four .flex_left .left ul li .name {
    font-size: 14px;
  }
  .banner > img {
    bottom: -1px;
  }
  .index_six {
    padding-bottom: 60px;
  }
  .index_seven {
    margin-top: -2rem;
    top: 1px;
  }
}
